Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063753 - MPR: incomplete list of failover options
Summary: MPR: incomplete list of failover options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 3.0
: ---
Assignee: Jared MORGAN
QA Contact: Eric Sammons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 11:36 UTC by Valiantsina Hubeika
Modified: 2015-08-10 01:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 19948, Messaging Programming Reference-3-1 Build Date: 05-02-2014 00:19:24 Topic ID: 22199-566493 [Latest]
Last Closed: 2015-01-22 15:28:41 UTC


Attachments (Terms of Use)

Description Valiantsina Hubeika 2014-02-11 11:36:34 UTC
Title: Failover Behavior in Java JMS Clients

Describe the issue:

the section states :  This property can take three values: ...

which is in contrary to Table 20.1. Connection URL Properties, that lists more of them


Suggestions for improvement:


Additional information:

Comment 2 Valiantsina Hubeika 2014-04-01 08:37:30 UTC
checked & verified


Note You need to log in before you can comment on or make changes to this bug.